body.grey {
	background: #cecece;
}

/* Top Nav */
body.grey ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#979797; 
	font-weight:bold;
}

/* Right Nav */
body.grey .rightnav {
	background: #777; /* Old browsers */
	border-left:none;
}
/*
body.grey .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.grey .rightnav li:hover {
	background-color:#fff;
	color:#6c6c6c;		
}
body.grey .rightnav li:hover a {
	color:#6c6c6c;	
}
*/

body.grey .rightnav li a, body.grey .rightnav p a, body.grey .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.grey .rightnav li a:hover, body.grey .rightnav .currentsection {
	background-color: #fff;
	color: #777;
}

body.grey .bg1 {
	background:#efeeee;	
}

/* Bar on homepages */
body.grey .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #bab9ba; /* Old browsers */ 
}

body.grey .bar a {
	color:#fff;
	font-weight:100;
	font-size: 1.5em;
	text-decoration:none;
}

body.grey .bar a:hover {
	color:#6c6c6c;
	text-decoration:none;
}

/* heading tags */
body.grey h1, body.grey h1 a span, body.grey h2, body.grey h3, body.grey h4, body.grey input, body.grey textarea {
	color:#6c6c6c;
}

body.grey h1, body.grey  h2 {
    border-bottom: 1px solid #6c6c6c;
}

/* Search styles */
body.grey .search_btn {
    background: none repeat scroll 0 0 #bab9ba;
    color:#fff;
}

body.grey .search_btn:hover {
   background:	#979797;
   color:#fff;
}

body.grey .searchArea .sitesearch_field {
    background-color: #efeeee;
    border: 1px solid #bab9ba;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.grey a, body.grey .standardlist a {
	color:#646464;
}

body.grey .standardlist {
  	color:#979797;
}

body.grey hr {
	border:1px solid #979797;
}


body.grey p {
   color: #6c6c6c;
}






/*************************************************************************
	GBOXY
*************************************************************************/
body.grey .gbox_pale,body.grey .gbox_latest,body.white .gbox_pale,body.white .gbox_latest {
    background-color: #eee;
    border-color: #eee;
}



body.grey .gbox h3, body.white .gbox h3 {
    background: none;
    border-bottom: none;
    font-size: 100%;
    font-weight: normal;
    line-height: 11px;
    margin: 0px 0px 10px;
    padding: 3px 3px 3px 3px;
}

body#computing.grey .gbox h3 {

    color: #444444;
    font-size: 120%;

}

body#design .gbox h3 {

    color: #444444;
    font-size: 120%;

}

body#design .gbox {
	margin: 0px;
}


body#design .middleBox {
	padding:10px;
}

body#design .middleBox h3 {
margin-top: 0;
    color: #444444;
    font-size: 120%;
}


.gbox_pale h3, .gbox_latest h3 {
    background-color: #eee !important;
    color: #797470;
}

/** Colourblock styles **/
.grey .colourblock .bg-1 { background-color:#777; color: #ffffff; border: none; } 
.grey .colourblock .bg-2 { background-color:#43464b; color: #ffffff; border: none; } 
.grey .colourblock .bg-4 { background-color:#4483c1; color: #ffffff; border: none; }
.grey .colourblock .bg-3 { background-color:#dd362f; color: #ffffff; border: none; }
.grey .colourblock a:hover .button.bg-1, .grey .colourblock .button.bg-1:hover { background-color:#5e5e5e; }
.grey .colourblock a:hover .button.bg-2, .grey .colourblock .button.bg-2:hover { background-color:#2b2d30; }
.grey .colourblock a:hover .button.bg-4, .grey .colourblock .button.bg-4:hover { background-color:#366899; }
.grey .colourblock a:hover .button.bg-3, .grey .colourblock .button.bg-3:hover { background-color:#bc2e28; }
.grey .colourblock .lightbg-1 { background-color:#efeeee; }
.grey .colourblock .lightbg-2 { background-color:#efeeee; }
.grey .colourblock .bd-1 { border: 1px solid #777; }
.grey .colourblock .listing-title, .grey .colourblock .article-subtitle, .grey .colourblock .listing-summary { color:#505050; }
.grey .colourblock .listing-info { color: #888; }


